$(function() {
	let $tab = $('.js-privacidade-tab')
	let $pane = $('.js-privacidade-pane')

	$tab.on('click', function(e) {
		let index = $(this).index()

		e.preventDefault()

		$tab.removeClass('is-active')
		$(this).addClass('is-active')

		$pane.removeClass('is-active')
		$pane.eq(index).addClass('is-active')
	})
})
